.navbar {
  height: 50px;
  background-color: var(--color-primary-blue);
  display: flex;
  justify-content: center;
}

.navContainer {
  width: 100%;
  max-width: 1024px;
  color: var(--color-primary-white);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  font-weight: 500;
}

.navButton {
  margin-left: 12px;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  color: var(--color-primary-blue);
  vertical-align: middle;
}

.MuiButtonBase-root {
  font-size: smaller !important;
  font-family: 'BlinkMacSystemFont', '-apple-system', 'Segoe UI', 'Roboto',
    'Helvetica', 'Arial', 'sans-serif';
  padding: 12px 16px;
}

.property {
  color: var(--color-primary-white);
  text-decoration: none;
  font-weight: 600;
  font-size: small;
}
